{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
    {{#t}}pages.{{step}}.header1{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
    
      <h2 class="govuk-heading-m">{{#t}}pages.{{step}}.personalDetails{{/t}}</h2>
      
      <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        {{#personalDetailsDataList}}
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="{{key}}-label">
            {{label}}
          </dt>
          <dd class="govuk-summary-list__value" id="{{key}}-value">
            {{{value}}}
          </dd>
         
            <dd class="govuk-summary-list__actions">
              {{#url}}
              <a class="govuk-link" href="{{baseUrl}}/{{url}}/edit#" id="{{key}}-change">
                Change
                <span class="govuk-visually-hidden"> {{label}} </span>
              </a>
              {{/url}}
            </dd>
         

         
        </div>
        {{/personalDetailsDataList}}
      </dl>
      {{#dependantsDataList}}
      <h2 class="govuk-heading-m">{{#t}}pages.{{step}}.dependant{{dependantIndex}}{{/t}}</h2>
    
      <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        {{#dependantFields}}
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="{{key}}-{{dependantIndex}}-label">
            {{label}}
          </dt>
          <dd class="govuk-summary-list__value" id="{{key}}-{{dependantIndex}}-value">
            {{{value}}}
          </dd>
          <dd class="govuk-summary-list__actions">
            {{#url}}
            <a class="govuk-link" href="{{baseUrl}}/edit-dependant?dependantId={{dependantId}}&pagename={{url}}/edit#" id="{{key}}-{{dependantIndex}}-change">
              Change
              <span class="govuk-visually-hidden">dependant {{dependantIndex}}  {{label}}</span>
            </a>
            {{/url}}
          </dd>
        </div>
        {{/dependantFields}}
      </dl>      
    {{/dependantsDataList}}
    <input type="submit" id="continue-button" value="Continue" aria-label="Continue" class="govuk-button">
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}